/*
Theme Name: Skills for Life Child
Theme URI: https://fundraising.mwscouts.org/product/skills-for-life-wordpress-theme/
Template: skillsforlife
Author: Ashley Proctor &amp; Oliver Chambers (Mersey Weaver Technology Sub Team)
Author URI: https://mwscouts.org/
Description: A Wordpress theme based on the current branding guidelines for Scouts in the UK.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,The Scouts,Scouts,UK,TSA,The Scout Association
Version: 7.0.3.1742420853
Updated: 2025-03-19 21:47:33

*/

.tribe-events-calendar-list .tribe-event-categories li {
    display: inline;
    border: 1px solid #334aff;
    background-color: #334aff;
    padding: 3px 9px;
    border-radius: 30px;
    margin-right: 3px;
    font-size: 0.8em;
}
.tribe-events-calendar-list .tribe-event-categories li:hover {
    background-color: #fff;
}
.tribe-events-calendar-list .tribe-event-categories li a {
    color: #fff;
}
.tribe-events-calendar-list .tribe-event-categories li:hover a {
    color: #334aff;
}